/*
Theme Name: wwt-child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: Kadence Theme is a lightweight yet full featured WordPress theme for creating beautiful fast loading and accessible websites, easier than ever. It features an easy to use drag and drop header and footer builder to build any type of header in minutes. It features a full library of gorgeous starter templates that are easy to modify with our intelligent global font and color controls. With extensive integration with the most popular 3rd party plugins, you can quickly build impressive ecommerce websites, course websites, business websites, and more.
Tags: translation-ready,two-columns,right-sidebar,left-sidebar,footer-widgets,blog,custom-logo,custom-background,custom-menu,rtl-language-support,editor-style,threaded-comments,custom-colors,featured-images,wide-blocks,full-width-template,theme-options,e-commerce
Version: 1.1.15.1651051945
Updated: 2022-04-27 12:32:25

*/

add_filter( 'woocommerce_product_tabs', 'sb_woo_remove_reviews_tab', 98);
function sb_woo_remove_reviews_tab($tabs) {
 
unset($tabs['reviews']);
 
return $tabs;
}




/*
** круглий значок знижки. 2 кода внизу
*/

.woocommerce ul.products li.product .onsale {
    top: 1em;
    right: 1.5em;
    left: auto;
    margin: 0;
}

.woocommerce span.onsale {
    min-height: 0;
    min-width: 0;
    padding: 0.3em 0.5em;
    font-weight: 300;
    position: absolute;
    text-align: center;
    line-height: 1em;
    top: 0.5rem;
    left: 0.5rem;
    margin: 0;
    border-radius: 1em;
    background-color: #044355;
    color: var(--global-palette-highlight-alt2);
    font-size: 0.857em;
    z-index: 9;
}

@font-face {
 font-family: DS Crystal;
 src: url(/sharo.com.ua/wp-content/themes/wwt-child/fonts/DS Crystal.ttf);
 font-weight: normal;
 }

 .site-title { 
    font-family: "Ds Crystal", Arial, sans-serif; 
    }





/*
** по 90 рядок це мобільна версія каталогу
*/
@media (max-width: 1024px) {
.content-container.site-container {
                    display: flex;
                    flex-wrap: wrap;
                }
}

@media (max-width: 1024px) {
 aside#secondary {
                    margin: 0;
                }
}

@media (max-width: 1024px) {
 main#main {
    order: 2;
	 }
}


/*
** по 102 рядок це в карточці товару лінія між картинкою і кнопкою
*/
.woocommerce ul.products li.product .entry-content-wrap {
    padding: 1rem 1rem 1.5rem;
    position: relative;
    margin: 0em;
    border: solid;
    border-width: 1px 0px 0px 0px;
	border-color: #b2a37a;
	border-radius: 0rem;
}
	






/*
** по 124 рядок це перекреслена ціна з кольром 80 відсотків
*/

.woocommerce ul.products li.product .price del {
    opacity: 0.8;
    }


/*
** по 132 рядок це жирність ціни зі знижкою -така сама як звичайна
*/
.woocommerce ul.products li.product .price ins {
    font-weight: normallll;
}


/*
** по 140 рядок це відступ 5em справа всього каталогу з часами. змінив на 0
*/
.woocommerce .products ul,.woocommerce ul.products {
    padding: 0em 0em 0em 0em;
	background: #fafafa;
    }



/*
** по 150 рядок це відступ між стовпчиками в каталозі. було 2.5
*/
.grid-cols {
        column-gap: 1.5rem;
}


/*
** по 158 рядок це відключив показ списком або плиткою
*/
.kadence-product-toggle-container {
    display: none;
}




/*
** по 169 рядок це сортування в католозі за ціною чи за назвою це саме та функція
*/
select.orderby {
      background-color: #F9F7F7;
       font-weight: normal;
  }




/*
** по 194 рядок це манюні картинки в товарі перемістив вліво
*/
.woocommerce div.product div.images .flex-control-thumbs {
    
    margin-top: 0px;
    display: inline-flex;
    justify-content: flex-start;
   
}


/*
 ** по 185 це картинка перша в карточці товара така сама по розміру як і 2га і 3тя (рядок по 185)
*/
.woocommerce div.product div.images img {
    display: block;
    width: 500px;
    height: auto;
    box-shadow: none
}


/*
 ** по 195 це бокові поля карточок товарів рекомендованих на головній сторінці
*/
.elementor-4249 .elementor-element.elementor-element-11b54fa > .elementor-widget-container {
    padding: 5px 5px 5px 5px;
    background-color: #fafafa;
}


.elementor-4249 .elementor-element.elementor-element-a2f7707 > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 5px 0px 5px;
    }
